package main

import (
	"git/ecom/jira-bot/pkg/bot"
	"git/ecom/jira-bot/pkg/config"
	"git/ecom/jira-bot/pkg/events"
	"git/ecom/jira-bot/pkg/utils"
)

func main() {
	cfg, err := config.GetConfig("settings")
	if err != nil {
		utils.Exit(err)
	}
	go events.Listen(cfg)
	bot.JiraBot(cfg)
}
